name: testing
category: openttd
version: 0.5.3-RC2
date: 2007-07-07T19:04:00-00:00
base: openttd-0.5.3-RC2-
files:
- id: openttd-0.5.3-RC2-linux-debian-etch-amd64.deb
  size: 1928042
  md5sum: 978f9ae72d3acffc90fd8792d5d69c47
  sha1sum: 882e61bb88a8b388cae3eeac1b4496b054a00cb1
  sha256sum: 1bd0217c60c39b53497020297000848a0c1d249f8198b9d0592f447e94d1a485
- id: openttd-0.5.3-RC2-linux-debian-etch-i386.deb
  size: 1886572
  md5sum: 3d5d8b83131e4cd92d3ca5c9bd6f0710
  sha1sum: 5e407796af0a94620f2fc1e5cb93069dd3281f5e
  sha256sum: 4f685f08ab148990c373e155ba48ce675381ea3beaee2b3b45c9ec7dc50b6a11
- id: openttd-0.5.3-RC2-macosx-universal.dmg
  size: 5160159
  md5sum: 0ec8781204e02c90bb76daffc27cb40b
  sha1sum: adb9eb2b60b916a8ff93b613a7c332ca071f26b6
  sha256sum: f31750ced8d5b4db2862de4f5ac385336638a83e89b96a46542701a06577018c
- id: openttd-0.5.3-RC2-morphos.lha
  size: 2462072
  md5sum: bf8e375f246e391afffd9182f41d5a26
  sha1sum: 87bb62ea6460bde8fcaeb7f30d6f673f877adfb8
  sha256sum: 3025094d7287d9e4aff7b8b6139391c2c28bc0665d174a7781980553598cdfb1
- id: openttd-0.5.3-RC2-os2.zip
  size: 2946660
  md5sum: a00d599bd527338a0794440bde8dc3fb
  sha1sum: 8c3ea160e6f2ccb94abf7cfea012240cb14bec1f
  sha256sum: 65236ce90f38a048080fdb2c06c1092928bc8610ac8c0ef70b8fd25ef5e72248
- id: openttd-0.5.3-RC2-windows-win32.exe
  size: 2088543
  md5sum: 5e87f25ba7eb3de2c3d62809ec362b3a
  sha1sum: f8f650cb17fc31b8babb4f612eebb26d4715f882
  sha256sum: aaac00d9abea23e778096650ad64685bc6996d7053ff6c198939cbd33fe62458
- id: openttd-0.5.3-RC2-windows-win32.zip
  size: 2205246
  md5sum: d9968d5459487873e31207741412a116
  sha1sum: ec62465cbebd0dc5835e0d0463a0a14feb28bea4
  sha256sum: e2df34774eb5f0d7047ca50d991e9d860e8f37c379c9a7a88a54fa5a3df931c4
- id: openttd-0.5.3-RC2-windows-win64.zip
  size: 2281154
  md5sum: 75077b6146335b32acbd8d547ae82ea8
  sha1sum: 160a762a0331a6e213b537ab9f8f2553132f939b
  sha256sum: 3da0a9b9896d3559a48cc163822afbbe5bcd4915544a5a13f2e4c86f776ed84d
- id: openttd-0.5.3-RC2-windows-win9x.exe
  size: 2320903
  md5sum: 0d419f036f9005abb995c0aa6499df7a
  sha1sum: c7c6933a38e1c964a3dac4b275089ba3df2ca90a
  sha256sum: add1261ad554ec2f51c4919ee16741674578e8f4f4ed44d6765dc5c412e7118f
- id: openttd-0.5.3-RC2-windows-win9x.zip
  size: 2325288
  md5sum: 39bcfb9119d014657ab539ab74eeee05
  sha1sum: cac6ad5ff22d426ce286b858eb218f1e0e8d86ce
  sha256sum: e24c4ed502ba1ff8668a6d940963945e588d3975d91250d5215e27ba23e9b64b
dev_files:
- id: openttd-0.5.3-RC2-source.tar.bz2
  size: 3039587
  md5sum: 6728e6ffe27a8339062f34d9162e8935
  sha1sum: a23f2aa5fb9d43390c16d21bf395f854045ec524
  sha256sum: a07a73292efb2eaf1f14a727988bd1ac44dcd1398cddd6cbdaa65abe7a61f28f
- id: openttd-0.5.3-RC2-source.tar.gz
  size: 4099062
  md5sum: 37e1949f74a20036aefcd2f7b78689a7
  sha1sum: 13ea95b178f43a1cb2f10a1f685d8e455f493e85
  sha256sum: 2e0f090d3d1dbd308cd8c5ded8085532571909449ce074b3a69a6d10e067252b
- id: openttd-0.5.3-RC2-source.zip
  size: 4252166
  md5sum: f102b83b922c2b1318e45599b6eb3298
  sha1sum: f72a1feb3fdd447ef41a312f494dc4b645785af8
  sha256sum: 97815019a493df90ee3dc502cebdaf79f9e1421cbc8fbe687c8cb19b6e73701a
- id: openttd-0.5.3-RC2-windows-win32.pdb.xz
  size: 822492
  md5sum: 5a037c3cc5c526b117c90c26dd6de6fa
  sha1sum: 2568a12254742c3adcf85547d1934c1a4d37e0fd
  sha256sum: 9a1a508203962b1c46f45185236d32b70731395f404caa6bf3108c16179f719a
